*{
	margin: 0;padding: 0;list-style: none
}
/*服务流程*/
section.serve-flow{
	margin-top: 40px;
}
.serve-flow,.recommend-tutor{
	width: 1300px;margin: auto;
}
.serve-flow h3,.recommend-tutor h3{
    font-size: 22px;
    color: #333;
    height: 27px;
    line-height: 27px;
    display: inline-block;
    font-weight: 500;
}
.serve-flow h3 span,.recommend-tutor h3 span{
	border-left: 4px solid#ff6267;
	border-radius: 10px;height: 100%;
	margin-right: 11px;
}
.serve-flow ul{
	width: 100%;overflow: auto;padding: 20px 0;
}
.serve-flow ul li{
	width: 25%;float: left
}
#serve-flow-a,#serve-flow-b,#serve-flow-c,#serve-flow-d{
	background-image: url(../../images/tutorimg.png);
    width: 60px;
    height: 60px;
    background-position: -5px -92px;
    background-size: 252px;
    float: left;
}
#serve-flow-b{
	background-position: -5px -158px;
}
#serve-flow-c{
	background-position: -148px -94px;
}
#serve-flow-d{
	background-position: -75px -94px;
}
.serve-flow ul li p{
	font-size: 16px;
    color: #333;display: inline;font-weight: 500;
	float: left;padding: 10px 10px 10px 29px;
}
.serve-flow-p{
	width: 100px;
    height: 60px;
    transform: scale(.6);
    display: inline-block;
    background-position: -10px -90px;
    background-image: url(../../images/tutorimg.png);float: right;margin-right: 22px
}
/*客户案例*/
#client-case{
	width: 100%;position: relative;overflow: auto;padding-top: 20px;margin: 40px 0 10px 0;display: none;
}
#client-case::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../../images/about_05.png);background-size: 100% 100%;
  filter: blur(5px);
  z-index: -1;
}
.client-case{
	width: 1300px;margin: auto;
}
.client-case h3{
    font-size: 22px;
    color: #fff;
    height: 27px;
    line-height: 27px;
    display: inline-block;
    font-weight: 500;
}
.client-case h3 span{
	border-left: 4px solid#ff6267;
	border-radius: 10px;height: 100%;
	margin-right: 11px;
}
.client-case-i{
	padding: 30px 0;
}
#certify {
	position: relative;
	width: 1100px;
	margin: 0 auto
}
#certify div div div img{
	width: 280px;height: 100%;
}
#certify .swiper-container {
	padding-bottom: 30px;
}
#certify  .swiper-slide {
	width: 280px;
	height: 508px;
	background: #fff;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block;
}
#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}
#certify .swiper-button-prev {
	left: -66px;top: 38%;
	width: 55px;
	height: 156px;
	background: url(../../images/savemarriage/more_left.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}
#certify .swiper-button-next {
	right: -66px;top: 38%;
	width: 55px;
	height: 156px;
	background: url(../../images/savemarriage/more_right.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}
/*推荐导师*/
.tutor{
    	padding: 0 0 20px 0;
    	text-align: center;
   	width: 100%;
    	overflow: auto;
}
.tutor li {
    	width: 24%;
    	margin-right: 1%;
    	float: left;
    	position: relative;
    	padding-top: 20px;
}
.advisor-team-box a h3 {
    	display: block;
}
.advisor-team-box a p:nth-child(4) {
    	padding-top: 7px;
}